---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number numEvents
---Returns the number of entries in the guild event log. Only returns valid data after calling QueryGuildEventLog() and the following GUILD_EVENT_LOG_UPDATE event has fired.
function GetNumGuildEvents() end
